### Signal

# Gtk Window::keys-changed

deprecated: 4.10 since: 4.0

#### Declaration

    void
    keys_changed (
      GtkWindow* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the set of accelerators or mnemonics that are associated with `window` changes.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0
Deprecated since: 4.10
Use `GtkShortcut` and `GtkEventController` to implement keyboard shortcuts.